Webutil 'webutil.pl' Multiple Remote Command Execution Vulnerabilities

Bugtraq ID: 28393
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 21 2008 12:00AM
Updated: Mar 25 2008 03:49PM
Credit: Zero X
Vulnerable: The Puppet Master Webutil 2.7
The Puppet Master Webutil 2.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus